<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <!-- css-files -->
    <link rel="stylesheet" href="../Assets/Css/Style.css">
    <link rel="stylesheet" href="../Assets/Css/bootstrap.min.css">
</head>

<body>
    <div class="min-vh-100  login_back">
        <div class="container">
            <div class="row">
                <div class="col-sm-10 shadow loginbg mx-auto">
                    <div class="d-flex align-items-center">
                        <div class="d-none d-md-block d-lg-block">
                            <img src="../Assets/Images/left.svg" class="objectFit" />
                        </div>
                        <div class="col-lg-1"></div>
                        <div class="login_section col-lg-4">
                            <form>
                                <div class="text-center mb-4 mt-4">
                                    <img src="../Assets/Images/Logo.png" class="objectFit" />
                                </div>
                                <h3 class="text-center mb-4">Content Market Login</h3>
                                <div class="mb-3">
                                    <label for="exampleInputEmail1" class="form-label w-auto">Email address</label>
                                    <input type="email" class="form-control" id="exampleInputEmail1"
                                        aria-describedby="emailHelp">
                                </div>
                                <div class="mb-3">
                                    <label for="exampleInputPassword1" class="form-label w-auto">Password</label>
                                    <input type="password" class="form-control" id="exampleInputPassword1">
                                </div>
                                <div class="d-flex justify-content-between">
                                    <div class="mb-3 form-check">
                                        <input type="checkbox" class="form-check-input" id="exampleCheck1">
                                        <label class="form-check-label" for="exampleCheck1">Remebmer me</label>
                                    </div>
                                    <div class="mb-3 form-check">
                                        <a href="#" class="text-dark text-decoration-none">Forgot Password ?</a>
                                    </div>
                                </div>
                                <button type="submit" class="mt-4 w-100 sign-in mb-4">Sign In</button>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>


























    <!-- <div class="container-fluid login_back">
        <div class="row vh-100">
           
            <div class="col-lg-8 d-flex align-items-center shadow bg-white rounded p-4">
                <div class="col-lg-6  p-0">
                    <img src="../Assets/Images/left.svg" alt="Computer man" style="width: 100%;height: 100%;">
                </div>
                <div class="login_section col-lg-6">
                    <form>
                        <h3 class="text-center">Login to your account</h3>
                        <p class="text-center">Enter the credentials to proceed to your account</p>
                        <div class="mb-3">
                            <label for="exampleInputEmail1" class="form-label w-auto">Email address</label>
                            <input type="email" class="form-control" id="exampleInputEmail1"
                                aria-describedby="emailHelp">
                        </div>
                        <div class="mb-3">
                            <label for="exampleInputPassword1" class="form-label w-auto">Password</label>
                            <input type="password" class="form-control" id="exampleInputPassword1">
                        </div>
                        <div class="d-flex justify-content-between">
                            <div class="mb-3 form-check">
                                <input type="checkbox" class="form-check-input" id="exampleCheck1">
                                <label class="form-check-label" for="exampleCheck1">Remebmer me</label>
                            </div>
                            <div class="mb-3 form-check">
                                <a href="#" class="text-dark text-decoration-none">Forgot Password ?</a>
                            </div>
                        </div>
                        <button type="submit" class="mt-4 main_btn w-100">Login</button>
                    </form>
                </div>
            </div>
        </div>
    </div> -->

    <!-- jquery-files -->
    <script src="../Assets/Javascript/jquery.js"></script>
    <script src="../Assets/Javascript/Main.js"></script>
    <script src="../Assets/Javascript/bootstrap.bundle.min.js"></script>
</body>

</html>